<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Analog</Series>
  <Number>007</Number>
  <Web>https://www.comixology.com/Analog-7/digital-comic/782718</Web>
  <Summary>“MOVING TARGETS,” Part Two Jack is on the move through Texas’ hostile territory on behalf of the Japanese A.I.—and if that’s not weird enough, now he’s lugging a boom box containing secrets worth killing for. What will kill Jack first? Algorithms, hitmen, or whiskey?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB782718]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Post-Apocalyptic, Science Fiction, Action/Adventure</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
